Hlavní navigace

Vlákno názorů k článku Heartbleed má nástupce. Bezpečnostní díra míří na Linux a OS X od Kverulant - Kritická zranitelnost v Bash (CVE-2014-6271) ! Závažnost: Kritická Obtížnost zneužití:...

Článek je starý, nové názory již nelze přidávat.